h1  {
    color: #8F99A7;
    text-align: center;
    margin: 0;
}

.headerHr {
    width: 200px;
    border: 0;
    height: 2px;
    background-color:#8C5EB0;
    margin: 3px auto 25px;
}

.headerInput {
    display: flex;
    align-items: center;

}

.forAddButton {
    margin-left: 20px;
    color: #8C5EB0;
    font-weight: 700;
    background: none;
    border: none;
    height: 25px;
    cursor: pointer;
}

.forInput {
    flex-grow: 1;
    height: 30px;
    border-radius: 8px;
    background-color: #303D4E;
    border: none;
    padding-left: 10px;
    color: white;
    
}